
Katello - Refactor #24037

Refactor EntitlementsInlineEditFormatter.js

06/21/2018 03:38 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Branch:  Pull request: https://github.com/Katello/katello/pull/797

6

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Move the EntitlementsInlineEditFormatter.js to common/table/

Move the markup from EntitlementsInlineEditFormatter.js to separate components

Destruct all the content of the "inlineEditController” object to params

Associated revisions

Revision 73d2cba5 - 02/18/2019 12:52 PM - Maria Agaphontzev 

Fixes #24037 - Refactor EntitlementsInlineEditFormatter

History

#1 - 08/16/2018 02:27 PM - Samir Jha

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/03/2018 06:02 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog

#3 - 02/12/2019 01:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7976 added

#4 - 02/18/2019 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|73d2cba5f442ead9c1597b46b6781cfdaea80b47.
